<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Álbum de recortes</galleryName>
  <galleryDescription>Muestra las fotografías en páginas de un álbum de recortes. Para pasar la página y navegar por el libro, haga clic en la esquina.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>6 Plazas de Castilla y León al anochecer</pageTitle>
   <pageSubtitle>Si quieres verlas todas, pasa las páginas</pageSubtitle>
   <emailAddress>cavp0000@centros6.pntic.mec.es</emailAddress>
   <finalPage>Realizado en el CRIE Naturávila, Ávila (España)</finalPage>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="381" maxheight="286" />
 </sizes>
 <media>
  <item>
   <title>plazan-006</title>
   <description>Plaza Mayor de Valladolid en Navidad. Fue la primera plaza mayor regular de España, urbanizada en el siglo XVI.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/plazan-006.jpg" />
   </renditions>
  </item>
  <item>
   <title>plazan-001</title>
   <description>Plaza Mayor de Ciudad Rodrigo (Salamanca). En el centro, el edificio renacentista del Ayuntamiento, del siglo XVI.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/plazan-001.jpg" />
   </renditions>
  </item>
  <item>
   <title>plazan-002</title>
   <description>Plaza Mayor de Soria, en donde se da el pregon de fiestas a las Fiestas de San Juan. A la derecha, la Fuente de los Leones.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/plazan-002.jpg" />
   </renditions>
  </item>
  <item>
   <title>plazan-004</title>
   <description>Plaza Mayor de Ponferrada (León) desde uno de los soportales.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/plazan-004.jpg" />
   </renditions>
  </item>
  <item>
   <title>plazan-003</title>
   <description>La Plaza Mayor de Ávila, conocida también como Plaza de la Victoria y Plaza del Mercado Chico, con decoración navideña. Fue remodelada por completo en el siglo XVIII.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/plazan-003.jpg" />
   </renditions>
  </item>
  <item>
   <title>plazan-005</title>
   <description>Plaza de Santa Teresa o Plaza del Mercado Grande, centro neurálgico de la ciudad de Ávila, situada entre la puerta del Alcázar, en la muralla, y la iglesia románica de San Pedro, a la derecha de la imagen.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/plazan-005.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
